Returns the list of bills associated with the specified congressional committee.

GET /committee/:chamber/:committeeCode/bills

Example Request

/v3/committee/house/hspw00/bills

{
"committee-bills": {
    "bills": [
        {
        "actionDate": "2012-04-19T13:01:00Z",
        "billNumber": "117",
        "billType": "HCONRES",
        "congress": 112,
        "relationshipType": "Referred to",
        "updateDate": "2019-02-17T21:10:13Z"
        }
    ],
    "count": 25279,
    "url": "https://api.congress.gov/v3/committee/house/hspw00/bills?format=json"
    },
    "pagination": {
        "next": "https://api.congress.gov/v3/committee/house/hspw00/bills?offset=40&limit=20&format=json",
        "prev": "https://api.congress.gov/v3/committee/house/hspw00/bills?offset=20&limit=20&format=json"
    },
    "request": {
        "chamber": "house",
        "committeeUrl": "https://api.congress.gov/v3/committee/house/hspw00?format=json",
        "contentType": "application/json",
        "format": "json",
        "systemCode": "hspw00"
    }
}
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

The chamber name. Value can be house, senate, or joint.

string
required

The committee code for the committee. For example, the value can be hspw00.

Query Params
string

The data format. Value can be xml or json.

Responses
200

successful operation

400

Invalid status value

Language
Credentials
Query
LoadingLoading…
Response
Click Try It! to start a request and see the response here!